<?xml version="1.0" encoding="utf-8"?>
<BasicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<DBConnectionString>Database=postgres;Password=123456;Host=localhost;Username=postgres;Persist Security Info=True</DBConnectionString>
	<ServerAddress>127.0.0.1</ServerAddress>
	<ServerPort>55004</ServerPort>
	<SelectedDisplay>2</SelectedDisplay>
	<RTServerAddress>127.0.0.1</RTServerAddress>
	<RTServerPort>50052</RTServerPort>
	<GasPanelWindowName>FurnaceGasPanel</GasPanelWindowName>
	<DBClearTime>2025-05-27T11:28:46.4646633+08:00</DBClearTime>
	<DBKeepRange>180</DBKeepRange>
	<AlarmDelaySeconds>30</AlarmDelaySeconds>
</BasicInfo>